homeassistant报404错误手动安装 frontend组件

昨天将HomeAssistant升级到最新的0.89.2版本之后,网页页面打不开,提示404错误,查看log日志发现有如下报错信息: 019-03-14 21:54:55 ERROR (SyncWorker_13) [homeassistant.util.package] Unable to install package home-assistant-frontend==2019...